Bug 116004 - LICENSE not shipped
LICENSE not shipped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zip (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Lon Hohberger
Ben Levenson
: EasyFix
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 10:33 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 12:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-17 10:33:54 EST
Description of problem:
LICENSE is not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
zip-2.3-18

Additional info:
@@ -47,7 +47,8 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc README BUGS CHANGES MANUAL TODO WHATSNEW WHERE proginfo/algorith.txt
+%doc README BUGS CHANGES LICENSE MANUAL TODO WHATSNEW WHERE
+%doc proginfo/algorith.txt
 /usr/bin/zipnote
 /usr/bin/zipsplit
 /usr/bin/zip
Comment 1 Lon Hohberger 2004-04-05 12:22:53 EDT
fixed in 2.3-22

Note You need to log in before you can comment on or make changes to this bug.